@charset "utf-8";
/* CSS Document */

.JWslider { padding:0px;  position:relative; z-index:0; overflow:hidden;}
.JWslider ul{ list-style:none;padding:0px;margin:0px; position:relative;   }
.JWslider ul li { position:absolute; display:block; width:100%;}
.JWslider ul li  img { position:relative; z-index:1; }


.JWslider .active { z-index:10; }
.JWslider .reset { z-index:3; }

.JWslider span { display:none;color:#fff; bottom:0px; padding-bottom:10px; padding-top:10px; padding-left:10px; padding-right:10px; left:0px; width:430px;position:absolute!important; z-index:555; background:url('i/comment-bg.png'); font-family:Verdana, Geneva, sans-serif; }
.JWslider h1,h2,h3,h4,h5 { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.JWslider ul li div.inline {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; padding:5px; height:100%;}
.controls { margin-top:15px;  position:absolute; background: url('i/control-bg.png') no-repeat; display:block; width:350px; height:42px; padding-left:5px; }
.controls li {   position:relative; float:left; margin:5px 5px 5px 5px; display:block; width:15px; height:15px;  background: url('i/default.png') no-repeat; text-indent:-9999px; cursor:pointer;}
.control_active {   background: url('i/active.png') no-repeat!important;height:15px!important; margin-top:5px!important;  }
.control_hover {  background: url('i/active.png') top no-repeat!important; height:15px!important;margin-top:5px!important; }


